:root {
    --heading: 'RecoletaAlt';
    --heading-2: 'Unbounded';
    --heading-3: 'Space Grotesk', sans-serif;
    --body-font: 'Inter';
    --body-color: #555555;
    --base-color2: #F6941D;
    --base-color: #eca779;
    --title-color: #0e0e0e;
    --body-bg-color: #171926;
    --hap-body-color: #0d0d0d;
    --hap-base-color: #eca779;
    --hap-title-color: #000000;
    --hap-gradient-color: #eca779;

    --clr-common-white: #fff;
    --clr-common-black: #222222;
    --clr-common-black-soft: #0D0D0D;
    --clr-common-black-deep: #000000;
    --clr-body-heading: #00071A;
    --clr-body-text-white: #ffffff;
    --clr-body-text: #4D515F;
    --clr-color-blue: #000A30;
    --clr-hover-primary: #FF7425;
    --clr-theme-primary: #FF7425;
    --clr-bg-primary: #030202;
    --clr-bg-white: #ffffff;
    --clr-bg-gray: #171717;
    --white-color: #fff;
    --primary-color-8: #FF3838;
    --home-9-gd-color: linear-gradient(90deg, #B60B0B 0%, #FF3838 100%);
    --home-9-primary: #B60B0B;
    --home-9-sd-color: #1B202F;
    --home-9-sd-color-2: #00071A;
    --heading-8-color: #00071A;
    --body-8-color: #4D515F;
    --white-color: #fff;
}

/*!
 * Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 * Copyright 2024 Fonticons, Inc.
 */
.fa {
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900)
}

.fa,
.fa-brands,
.fa-classic,
.fa-regular,
.fa-sharp-solid,
.fa-solid,
.fab,
.far,
.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto
}

.fa-classic,
.fa-regular,
.fa-solid,
.far,
.fas {
    font-family: "Font Awesome 6 Free"
}

.fa-brands,
.fab {
    font-family: "Font Awesome 6 Brands"
}

.fa-1x {
    font-size: 1em
}

.fa-2x {
    font-size: 2em
}

.fa-3x {
    font-size: 3em
}

.fa-4x {
    font-size: 4em
}

.fa-5x {
    font-size: 5em
}

.fa-6x {
    font-size: 6em
}

.fa-7x {
    font-size: 7em
}

.fa-8x {
    font-size: 8em
}

.fa-9x {
    font-size: 9em
}

.fa-10x {
    font-size: 10em
}

.fa-2xs {
    font-size: .625em;
    line-height: .1em;
    vertical-align: .225em
}

.fa-xs {
    font-size: .75em;
    line-height: .08333em;
    vertical-align: .125em
}

.fa-sm {
    font-size: .875em;
    line-height: .07143em;
    vertical-align: .05357em
}

.fa-lg {
    font-size: 1.25em;
    line-height: .05em;
    vertical-align: -.075em
}

.fa-xl {
    font-size: 1.5em;
    line-height: .04167em;
    vertical-align: -.125em
}

.fa-2xl {
    font-size: 2em;
    line-height: .03125em;
    vertical-align: -.1875em
}

.fa-fw {
    text-align: center;
    width: 1.25em
}

.fa-ul {
    list-style-type: none;
    margin-left: var(--fa-li-margin, 2.5em);
    padding-left: 0
}

.fa-ul>li {
    position: relative
}

.fa-li {
    left: calc(var(--fa-li-width, 2em)*-1);
    position: absolute;
    text-align: center;
    width: var(--fa-li-width, 2em);
    line-height: inherit
}

.fa-border {
    border-radius: var(--fa-border-radius, .1em);
    border: var(--fa-border-width, .08em) var(--fa-border-style, solid) var(--fa-border-color, #eee);
    padding: var(--fa-border-padding, .2em .25em .15em)
}

.fa-pull-left {
    float: left;
    margin-right: var(--fa-pull-margin, .3em)
}

.fa-pull-right {
    float: right;
    margin-left: var(--fa-pull-margin, .3em)
}

.fa-beat {
    animation-name: fa-beat;
    animation-delay: var(--fa-animation-delay, 0s);
    animation-direction: var(--fa-animation-direction, normal);
    animation-duration: var(--fa-animation-duration, 1s);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, ease-in-out)
}

.fa-bounce {
    animation-name: fa-bounce;
    animation-delay: var(--fa-animation-delay, 0s);
    animation-direction: var(--fa-animation-direction, normal);
    animation-duration: var(--fa-animation-duration, 1s);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, cubic-bezier(.28, .84, .42, 1))
}

.fa-fade {
    animation-name: fa-fade;
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, cubic-bezier(.4, 0, .6, 1))
}

.fa-beat-fade,
.fa-fade {
    animation-delay: var(--fa-animation-delay, 0s);
    animation-direction: var(--fa-animation-direction, normal);
    animation-duration: var(--fa-animation-duration, 1s)
}

.fa-beat-fade {
    animation-name: fa-beat-fade;
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, cubic-bezier(.4, 0, .6, 1))
}

.fa-flip {
    animation-name: fa-flip;
    animation-delay: var(--fa-animation-delay, 0s);
    animation-direction: var(--fa-animation-direction, normal);
    animation-duration: var(--fa-animation-duration, 1s);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, ease-in-out)
}

.fa-shake {
    animation-name: fa-shake;
    animation-duration: var(--fa-animation-duration, 1s);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, linear)
}

.fa-shake,
.fa-spin {
    animation-delay: var(--fa-animation-delay, 0s);
    animation-direction: var(--fa-animation-direction, normal)
}

.fa-spin {
    animation-name: fa-spin;
    animation-duration: var(--fa-animation-duration, 2s);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, linear)
}

.fa-spin-reverse {
    --fa-animation-direction: reverse
}

.fa-pulse,
.fa-spin-pulse {
    animation-name: fa-spin;
    animation-direction: var(--fa-animation-direction, normal);
    animation-duration: var(--fa-animation-duration, 1s);
    animation-iteration-count: var(--fa-animation-iteration-count, infinite);
    animation-timing-function: var(--fa-animation-timing, steps(8))
}

@media (prefers-reduced-motion:reduce) {

    .fa-beat,
    .fa-beat-fade,
    .fa-bounce,
    .fa-fade,
    .fa-flip,
    .fa-pulse,
    .fa-shake,
    .fa-spin,
    .fa-spin-pulse {
        animation-delay: -1ms;
        animation-duration: 1ms;
        animation-iteration-count: 1;
        transition-delay: 0s;
        transition-duration: 0s
    }
}

@keyframes fa-beat {

    0%,
    90% {
        transform: scale(1)
    }

    45% {
        transform: scale(var(--fa-beat-scale, 1.25))
    }
}

@keyframes fa-bounce {
    0% {
        transform: scale(1) translateY(0)
    }

    10% {
        transform: scale(var(--fa-bounce-start-scale-x, 1.1), var(--fa-bounce-start-scale-y, .9)) translateY(0)
    }

    30% {
        transform: scale(var(--fa-bounce-jump-scale-x, .9), var(--fa-bounce-jump-scale-y, 1.1)) translateY(var(--fa-bounce-height, -.5em))
    }

    50% {
        transform: scale(var(--fa-bounce-land-scale-x, 1.05), var(--fa-bounce-land-scale-y, .95)) translateY(0)
    }

    57% {
        transform: scale(1) translateY(var(--fa-bounce-rebound, -.125em))
    }

    64% {
        transform: scale(1) translateY(0)
    }

    to {
        transform: scale(1) translateY(0)
    }
}

@keyframes fa-fade {
    50% {
        opacity: var(--fa-fade-opacity, .4)
    }
}

@keyframes fa-beat-fade {

    0%,
    to {
        opacity: var(--fa-beat-fade-opacity, .4);
        transform: scale(1)
    }

    50% {
        opacity: 1;
        transform: scale(var(--fa-beat-fade-scale, 1.125))
    }
}

@keyframes fa-flip {
    50% {
        transform: rotate3d(var(--fa-flip-x, 0), var(--fa-flip-y, 1), var(--fa-flip-z, 0), var(--fa-flip-angle, -180deg))
    }
}

@keyframes fa-shake {
    0% {
        transform: rotate(-15deg)
    }

    4% {
        transform: rotate(15deg)
    }

    8%,
    24% {
        transform: rotate(-18deg)
    }

    12%,
    28% {
        transform: rotate(18deg)
    }

    16% {
        transform: rotate(-22deg)
    }

    20% {
        transform: rotate(22deg)
    }

    32% {
        transform: rotate(-12deg)
    }

    36% {
        transform: rotate(12deg)
    }

    40%,
    to {
        transform: rotate(0deg)
    }
}

@keyframes fa-spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

.fa-rotate-90 {
    transform: rotate(90deg)
}

.fa-rotate-180 {
    transform: rotate(180deg)
}

.fa-rotate-270 {
    transform: rotate(270deg)
}

.fa-flip-horizontal {
    transform: scaleX(-1)
}

.fa-flip-vertical {
    transform: scaleY(-1)
}

.fa-flip-both,
.fa-flip-horizontal.fa-flip-vertical {
    transform: scale(-1)
}

.fa-rotate-by {
    transform: rotate(var(--fa-rotate-angle, 0))
}

.fa-stack {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    position: relative;
    vertical-align: middle;
    width: 2.5em
}

.fa-stack-1x,
.fa-stack-2x {
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: var(--fa-stack-z-index, auto)
}

.fa-stack-1x {
    line-height: inherit
}

.fa-stack-2x {
    font-size: 2em
}

.fa-inverse {
    color: var(--fa-inverse, #fff)
}

.fa-0:before {
    content: "\30"
}

.fa-1:before {
    content: "\31"
}

.fa-2:before {
    content: "\32"
}

.fa-3:before {
    content: "\33"
}

.fa-4:before {
    content: "\34"
}

.fa-5:before {
    content: "\35"
}

.fa-6:before {
    content: "\36"
}

.fa-7:before {
    content: "\37"
}

.fa-8:before {
    content: "\38"
}

.fa-9:before {
    content: "\39"
}

.fa-fill-drip:before {
    content: "\f576"
}

.fa-arrows-to-circle:before {
    content: "\e4bd"
}

.fa-chevron-circle-right:before,
.fa-circle-chevron-right:before {
    content: "\f138"
}

.fa-at:before {
    content: "\40"
}

.fa-trash-alt:before,
.fa-trash-can:before {
    content: "\f2ed"
}

.fa-text-height:before {
    content: "\f034"
}

.fa-user-times:before,
.fa-user-xmark:before {
    content: "\f235"
}

.fa-stethoscope:before {
    content: "\f0f1"
}

.fa-comment-alt:before,
.fa-message:before {
    content: "\f27a"
}

.fa-info:before {
    content: "\f129"
}

.fa-compress-alt:before,
.fa-down-left-and-up-right-to-center:before {
    content: "\f422"
}

.fa-explosion:before {
    content: "\e4e9"
}

.fa-file-alt:before,
.fa-file-lines:before,
.fa-file-text:before {
    content: "\f15c"
}

.fa-wave-square:before {
    content: "\f83e"
}

.fa-ring:before {
    content: "\f70b"
}

.fa-building-un:before {
    content: "\e4d9"
}

.fa-dice-three:before {
    content: "\f527"
}

.fa-calendar-alt:before,
.fa-calendar-days:before {
    content: "\f073"
}

.fa-anchor-circle-check:before {
    content: "\e4aa"
}

.fa-building-circle-arrow-right:before {
    content: "\e4d1"
}

.fa-volleyball-ball:before,
.fa-volleyball:before {
    content: "\f45f"
}

.fa-arrows-up-to-line:before {
    content: "\e4c2"
}

.fa-sort-desc:before,
.fa-sort-down:before {
    content: "\f0dd"
}

.fa-circle-minus:before,
.fa-minus-circle:before {
    content: "\f056"
}

.fa-door-open:before {
    content: "\f52b"
}

.fa-right-from-bracket:before,
.fa-sign-out-alt:before {
    content: "\f2f5"
}

.fa-atom:before {
    content: "\f5d2"
}

.fa-soap:before {
    content: "\e06e"
}

.fa-heart-music-camera-bolt:before,
.fa-icons:before {
    content: "\f86d"
}

.fa-microphone-alt-slash:before,
.fa-microphone-lines-slash:before {
    content: "\f539"
}

.fa-bridge-circle-check:before {
    content: "\e4c9"
}

.fa-pump-medical:before {
    content: "\e06a"
}

.fa-fingerprint:before {
    content: "\f577"
}

.fa-hand-point-right:before {
    content: "\f0a4"
}

.fa-magnifying-glass-location:before,
.fa-search-location:before {
    content: "\f689"
}

.fa-forward-step:before,
.fa-step-forward:before {
    content: "\f051"
}

.fa-face-smile-beam:before,
.fa-smile-beam:before {
    content: "\f5b8"
}

.fa-flag-checkered:before {
    content: "\f11e"
}

.fa-football-ball:before,
.fa-football:before {
    content: "\f44e"
}

.fa-school-circle-exclamation:before {
    content: "\e56c"
}

.fa-crop:before {
    content: "\f125"
}

.fa-angle-double-down:before,
.fa-angles-down:before {
    content: "\f103"
}

.fa-users-rectangle:before {
    content: "\e594"
}

.fa-people-roof:before {
    content: "\e537"
}

.fa-people-line:before {
    content: "\e534"
}

.fa-beer-mug-empty:before,
.fa-beer:before {
    content: "\f0fc"
}

.fa-diagram-predecessor:before {
    content: "\e477"
}

.fa-arrow-up-long:before,
.fa-long-arrow-up:before {
    content: "\f176"
}

.fa-burn:before,
.fa-fire-flame-simple:before {
    content: "\f46a"
}

.fa-male:before,
.fa-person:before {
    content: "\f183"
}

.fa-laptop:before {
    content: "\f109"
}

.fa-file-csv:before {
    content: "\f6dd"
}

.fa-menorah:before {
    content: "\f676"
}

.fa-truck-plane:before {
    content: "\e58f"
}

.fa-record-vinyl:before {
    content: "\f8d9"
}

.fa-face-grin-stars:before,
.fa-grin-stars:before {
    content: "\f587"
}

.fa-bong:before {
    content: "\f55c"
}

.fa-pastafarianism:before,
.fa-spaghetti-monster-flying:before {
    content: "\f67b"
}

.fa-arrow-down-up-across-line:before {
    content: "\e4af"
}

.fa-spoon:before,
.fa-utensil-spoon:before {
    content: "\f2e5"
}

.fa-jar-wheat:before {
    content: "\e517"
}

.fa-envelopes-bulk:before,
.fa-mail-bulk:before {
    content: "\f674"
}